Bug 457700 - update nagios script tp check bugzilla ui to work with 3.2
update nagios script tp check bugzilla ui to work with 3.2
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-03 22:03 EDT by Noura El hawary
Modified: 2013-06-24 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 12:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-08-03 22:03:58 EDT
currently nagios script to check bugzilla ui is failing for 3.2, it needs to be updated and new rpm to be created for it.

Noura
Comment 1 Noura El hawary 2008-08-04 12:37:00 EDT
script has been built in brew and pushed live by Matt.
Closing bug.

Noura

Note You need to log in before you can comment on or make changes to this bug.